% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/helpers.R
\name{group_by_.time_sequence_data}
\alias{group_by_.bin_analysis}
\alias{group_by_.boot_splines_analysis}
\alias{group_by_.boot_splines_data}
\alias{group_by_.eyetrackingR}
\alias{group_by_.onset_data}
\alias{group_by_.time_cluster_data}
\alias{group_by_.time_sequence_data}
\alias{group_by_.time_window_data}
\title{EyetrackingR friendly group_by}
\usage{
\method{group_by_}{time_sequence_data}(.data, ..., .dots, add = FALSE)

\method{group_by_}{time_window_data}(.data, ..., .dots, add = FALSE)

\method{group_by_}{bin_analysis}(.data, ..., .dots, add = FALSE)

\method{group_by_}{boot_splines_data}(.data, ..., .dots, add = FALSE)

\method{group_by_}{time_cluster_data}(.data, ..., .dots, add = FALSE)

\method{group_by_}{boot_splines_analysis}(.data, ..., .dots, add = FALSE)

\method{group_by_}{onset_data}(.data, ..., .dots, add = FALSE)

\method{group_by_}{eyetrackingR}(.data, ..., .dots, add = FALSE)
}
\arguments{
\item{.data}{An eyetrackingR dataframe}

\item{...}{variables to group by. Duplicated groups will be silently dropped.}

\item{.dots}{Used to work around non-standard evaluation. See vignette("nse") for details.}

\item{add}{By default, when add = FALSE, group_by will override existing groups. To instead add
to the existing groups, use add = TRUE}
}
\value{
A dataframe
}
\description{
EyetrackingR friendly group_by
}
\section{Methods (by class)}{
\itemize{
\item \code{time_sequence_data}: eyetrackingR friendly group_by

\item \code{time_window_data}: eyetrackingR friendly group_by

\item \code{bin_analysis}: eyetrackingR friendly group_by

\item \code{boot_splines_data}: eyetrackingR friendly group_by

\item \code{time_cluster_data}: eyetrackingR friendly group_by

\item \code{boot_splines_analysis}: eyetrackingR friendly group_by

\item \code{onset_data}: eyetrackingR friendly group_by

\item \code{eyetrackingR}: eyetrackingR friendly group_by
}}

